name = "Friends&Foes (Fabric)"
filename = "friendsandfoes-fabric-mc1.19.2-1.5.10.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "619bed99a5b8e6da7f4a4fc560138b195557c45b"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3974658
project-id = 551364
